## pcmanfm 0.9.1-1mint1

=== debian/changelog ===
pcmanfm (0.9.1-1mint1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sat, 06 Mar 2010 17:15:25 -0500
