=== debian/control ===
Source: pcmanfm
Section: admin
Priority: extra
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.1
Homepage: <http://www.lxde.org/>

Package: pcmanfm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An extremely fast and lightweight file manager for X
 PCMan File Manager is a gtk2 based file manager for the X Window System.
 Features:
 * Extremly fast and lightweight
 * Can be started in one second on normal machine
 * Tabbed browsing (similar to Firefox)
 * Drag & Drop support
 * Files can be dragged among tabs
 * Load large directories in reasonable time
 * File association support (Default application)
 * Basic thumbnail support
 * Bookmarks support
 * Handles non-UTF-8 encoded filenames correctly
 * Provide icon view and detailed list view
 * Standard compliant (Follows FreeDesktop.org)
 * Clean and user-friendly interface (GTK+ 2)
 * Support HAL for auto-mount handling on removable devices
