## pcmanfm 0.9.7

=== debian/changelog ===
pcmanfm (0.9.7-1ubuntu1) maverick; urgency=low

  * debian/rules:
   - Use libfm apport hook only on Ubuntu.
   - Don't use autoreconf for stable release.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 29 Aug 2010 23:21:41 +0200

pcmanfm (0.9.7-1) unstable; urgency=low

  * New upstream release
    - Fixed middle-click shortcut on directory in bookmarks area
    - Fixed desktop does not work with xrandr
    - Updated translations
  * Removed 01_binary_rename.patch. Included in upstream. 
  * Applied libtool-fix.patch (Closes:#556054)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 31 May 2010 11:23:06 +0800

pcmanfm (0.9.5-2) unstable; urgency=low

  * Upload to sid. No new additional bug report since last upload into 
    experimental. (Closes:#506243, #509257, #532973, #502225, #535810, 
    #570114, #581033, #518683)
  * debian/control:
    Adjusted depends/recommends for people who doesn't want to have gvfs
    on their system. Without gvfs installed, pcmanfm would still works 
    but lose volume management and trashcan support.
    - Drop depends on gamin, shared-mime-info, desktop-file-utils, dbus, 
      xdg-user-dirs
    - Recommends on lxde-icon-theme | gnome-icon-theme, gvfs-backends,
      gvfs-fuse

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 23 May 2010 23:04:11 +0800

pcmanfm (0.9.5-1) experimental; urgency=low

  * New upstream experimental release
    - Reusable design with the core functions separated out to
      simplify porting to other GUIs.
    - Added Trash support and access to remote file systems
    - Supports both Drag-and-Drop, and the X Direct Save protocol
    - Clipboard operations are compatible with GTK+/GNOME and Qt/KDE
    (Closes:#579912, #534919, #535811, #576368, #524742)
  * Use debhelper 7
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - build-depends on libfm-dev (>= 0.1.10), libmenu-cache1-dev (>= 0.3.2)   
    - Droped hal related build-depends
    - Droped pcmanfm-nohal binary package
    - Added pcmanfm-dbg binary package
    - Added pcmanfm depends on gvfs-backends, xdg-user-dirs 
    - Adjust package description
    - Added depends on (= ${binary:Version) to pcmanfm-dbg
    - Set priority "extra" to pcmanfm-dbg
  * Updated copyright file
  * Applied 01_binary_rename.patch from OpenSuSE (Thanks Andrea Florio)
    - Added build-depends on libtool
    - Added '/usr/bin/autoreconf -fiv' to debian/rules

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 11 May 2010 00:56:09 +0800

pcmanfm (0.5.2+svn20091029-2) unstable; urgency=low

  * Building hal variant on kFreeBSD. (Closes: #544737)
  * debian/control:
    - Bumped Stand-Version to 3.8.4
    - Use Debian LXDE Packaging Team address on alioth
    - Added Vcs-Git and Vcs-Browser tags

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 20 Mar 2010 16:22:17 +0700

pcmanfm (0.5.2+svn20091029-1) unstable; urgency=low

  * New upstream release+translation update from SVN
    - Fix compatibility issue with shared-mime-info 0.70
  * debian/watch: 
    - s/gz/bz2/
  * debian/rules:
    - Remove deprecated dh_desktop 
  * Bumped Standard-version to 3.8.3

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 31 Oct 2009 17:27:15 +0800

pcmanfm (0.5.1+svn20090607-1) unstable; urgency=low

  * New upstream release (Closes:#509757, #523404, #531055, #443982)
    - Critical bug fixes
    - Better keyboard support
    - GUI customization
  * debian/control:
    - Update package description (Closes:#512536)
    - Recommends on ntfs-3g (Closes:#523762)
    - Bump Standards-Version to 3.8.1
  * Added policykit work around into README.Debian (Closes:#524014)

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 07 Jun 2009 23:57:47 +0800

pcmanfm (0.5-3) unstable; urgency=low

  * Correct spellings,  03_correct_spelling.dpatch (Closes:498794) 
  * Code in some files are taken from other projects, added these
    informations into copyright file. (Closes:499678)
  * Applied 04_defaut_terminal.dpatch to support x-terminal-emulator
    alternative. (Closes:497494) 

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 26 Sep 2008 10:19:20 +0800

pcmanfm (0.5-2) unstable; urgency=low

  * Solve strange Xorg errors problem. (Closes:#494185) 

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 12 Aug 2008 04:24:15 +0800

pcmanfm (0.5-1) unstable; urgency=low

  * New upstream release
    - Single click to open items (optional, finally we have it!).
    - UI adjustment: The preference dialog is now GNOME HIG compliant.
    - The preference dialog will use a non-GNOME HIG compliant, more 
      compact layout under small screens.
    - Support calling preference dialog via command line with 
      --show-pref.
    - Support changing wallpaper desktop window via command line with 
      --set-wallpaper.
    - Open preference dialog no longer blocks the desktop window and 
      other folder windows.
    - Improve the usability of detailed list view (better selection
      handling).
    - Add a basic but user-friendly "Find Files" utility.This can 
      completely replace the simple find tool provided by GNOME.
      (Can be launched from command line, too). 
    - Fix folder handler problems previously interfering nautilus 
      under GNOME.
    - Rename the menu item showed in the system menu from 
      "PCMan File Manager" to "File Manager" for better usability.

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 17 Jul 2008 13:31:07 +0800

pcmanfm (0.4.5-1) unstable; urgency=low

  * New upstream release
    - Support new shared-mime-info 0.40
    - Adjust UI of preference dialog

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 01 Jul 2008 00:37:56 +0800

pcmanfm (0.4.3-1) unstable; urgency=low

  * New upstream release (Closes: #481957)
    - Finally support drag and drop of desktop icons.
    - Finally support rubber banding selection of desktop icons.
    - Finally support adding folder to bookmark pane with drag and drop.

