=== debian/control ===
Source: pcmanfm
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.6.0), libgamin-dev, automake, autoconf, pkg-config, intltool, libstartup-notification0-dev, libdbus-glib-1-dev, python, libfm-dev (>= 0.1.10), libmenu-cache1-dev (>= 0.3.2), libtool, lsb-release
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.8.4
Homepage: http://pcmanfm.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/pcmanfm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pcmanfm.git;a=summary

Package: pcmanfm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lxde-icon-theme | gnome-icon-theme, gvfs-backends, gvfs-fuse
Conflicts: pcmanfm-nohal
Description: an extremely fast and lightweight file manager
 PCMan File Manager is a gtk2 based file manager for the X Window System.
 Features:
  * Extremly fast and lightweight
  * Can be started in one second on normal machine
  * Tabbed browsing (similar to Firefox)
  * Drag & Drop support
  * Files can be dragged among tabs
  * Load large directories in reasonable time
  * File association support (Default application)
  * Basic thumbnail support
  * Bookmarks support
  * Handles non-UTF-8 encoded filenames correctly
  * Provide icon view and detailed list view
  * Standard compliant (Follows FreeDesktop.org)
  * Clean and user-friendly interface (GTK+ 2)
  * Support GVFS for auto-mount handling on removable devices

Package: pcmanfm-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pcmanfm (= ${binary:Version})
Description: an extremely fast and lightweight file manager - debugging symbols
 PCMan File Manager is a gtk2 based file manager for the X Window System.
 Features:
  * Extremly fast and lightweight
  * Can be started in one second on normal machine
  * Tabbed browsing (similar to Firefox)
  * Drag & Drop support
  * Files can be dragged among tabs
  * Load large directories in reasonable time
  * File association support (Default application)
  * Basic thumbnail support
  * Bookmarks support
  * Handles non-UTF-8 encoded filenames correctly
  * Provide icon view and detailed list view
  * Standard compliant (Follows FreeDesktop.org)
  * Clean and user-friendly interface (GTK+ 2)
  * Support GVFS for auto-mount handling on removable devices
 . 
 This package contains the debugging symbols.
