=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DISTRO = "$(shell lsb_release -si)"

%:
	dh $@

override_dh_auto_configure:
	CFLAGS="$(CFLAGS)" ./configure \
	--host=$(DEB_HOST_GNU_TYPE) \
	--build=$(DEB_BUILD_GNU_TYPE) \
	--prefix=/usr \
	--mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
	
override_dh_strip:
	dh_strip --dbg-package=pcmanfm-dbg

override_dh_link:
	#Symlinks to libfm apport hook only on Ubuntu, until apport call it automaticly.
ifeq ($(DISTRO),"Ubuntu")
	dh_link -ppcmanfm usr/share/apport/package-hooks/source_libfm.py usr/share/apport/package-hooks/source_pcmanfm.py
endif

override_dh_auto_test:
	:
