## pcmanfm 0.9.8+git-6240436419

=== debian/changelog ===
pcmanfm (0.9.8+git-6240436419-0ubuntu1) natty; urgency=low

  * New upstream snapshot (2011-02-15)
   - Correctly handle spaces in path and filenames (LP: #686526, #693990).
  * debian/patches/
   - 90-enable-fake-transparency.patch: Remove, merged upstream.
   - 01-libfm-0.1.14-API-changes.patch: Refresh.
  * debian/control
   - Build-depends on libfm-dev (>= 0.1.15).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Feb 2011 23:18:32 +0100
