=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pcmanfm
 Section: utils
 Priority: optional
-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
+Maintainer: Julien Lavergne <gilir@ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                libgtk2.0-dev (>= 2.6.0),
@@ -13,12 +14,12 @@
                libstartup-notification0-dev,
                libdbus-glib-1-dev,
                python,
-               libfm-dev (>= 0.1.14),
+               libfm-dev (>= 0.1.15),
                libmenu-cache1-dev (>= 0.3.2),
                libtool,
                lsb-release
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.1
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/pcmanfm.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pcmanfm.git;a=summary
@@ -31,7 +32,7 @@
             gvfs-backends,
             gvfs-fuse
 Conflicts: pcmanfm-nohal
-Description: extremely fast and lightweight file manager
+Description: an extremely fast and lightweight file manager
  PCMan File Manager is a gtk2 based file manager for the X Window System.
  Features:
   * Extremly fast and lightweight
@@ -56,7 +57,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pcmanfm (= ${binary:Version})
-Description: extremely fast and lightweight file manager - debugging symbols
+Description: an extremely fast and lightweight file manager - debugging symbols
  PCMan File Manager is a gtk2 based file manager for the X Window System.
  Features:
   * Extremly fast and lightweight
