=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,8 @@
 	dh $@
 
 override_dh_auto_configure:
-	CFLAGS="$(CFLAGS)" ./configure \
-	--host=$(DEB_HOST_GNU_TYPE) \
-	--build=$(DEB_BUILD_GNU_TYPE) \
-	--prefix=/usr \
-	--mandir=\$${prefix}/share/man \
-	--infodir=\$${prefix}/share/info \
-	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
+	#/usr/bin/autoreconf -fiv
+	dh_auto_configure -- LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
 	
 override_dh_strip:
 	dh_strip --dbg-package=pcmanfm-dbg
