## pcmanfm 0.9.9

=== debian/changelog ===
pcmanfm (0.9.9-0ubuntu1) oneiric; urgency=low

  * New upstream release.
   - Fix D&D to add folders to bookmarks (LP: #685169)
  * debian/control:
   - Build depends on the lastest libfm release.
  * debian/patches:
   - 01-libfm-0.1.14-API-changes.patch : Refresh.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Aug 2011 01:50:49 +0200
