=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libstartup-notification0-dev,
                libdbus-glib-1-dev,
                python,
-               libfm-dev (>= 0.1.15),
+               libfm-dev (>= 0.1.16~),
                libmenu-cache1-dev (>= 0.3.2),
                libtool,
                lsb-release
