## pcmanfm 0.9.10

=== debian/changelog ===
pcmanfm (0.9.10-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Rewriting copyright file machine-readable format version 1.0.
  * Moving manpage to manpages subdirectory within packaging.
  * Decrufting rules file.
  * Always creating apport symlink not only on ubuntu.
  * Switching to xz compression for both the source and the binary
    packages.
  * Tightening package descriptions.
  * Removing superfluous comma in depeneds.
  * Removing superfluous shlibs depends for the debug package.
  * Completing menu file.
  * Overwriting install target in rules rather than having a indirect
    install file for it.
  * Running autoreconf before configure, the libtool mismatch is back.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 18:44:54 +0000

pcmanfm (0.9.10-2) unstable; urgency=low

  [ Sergey Slipchenko ]
  * Completely rewrite pcmanfm's manpage. (Closes: #562784, #583171, #585605)

  [ Andrew Lee (李健秋) ]
  * Depends on libfm-gtk-bin.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Feb 2012 00:16:32 +0800

pcmanfm (0.9.10-1) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  A happy looooooooong(龍) year release.
  * Merging upstream version 0.9.10:
    (Closes: #501884, #583192, #588050, #588022, #587709, #585623, #537343,
    #585701, #534923, #621770, #657559, #644235, #635655, #634238, #630396,
    #624014, #624013, #607093, #605234, #603849, #600853, #614000, #613328,
    #604818, #603045, #598273, #597812, #585692)
  - Explicitly link to libfm.
  - Fix SF#3094303: Regression: Dnd to add folder to bookmarks is broken.
  - Focus folder view after switching page.
  - Update to use latest libfm API. Fix SF#3300800: Deletion prompt has no
    title.
  - Fix untranslatable messages.
  - Make "%d items selected" status message translatable.
  - Fix SF#3308324: "~ in locatio bar cause pcmanfm crash".
  - Fix SF#3286157: "Entering path with two initial slashes // crashes".
  - Fix SF#3284001: "Crash when entering path with trailing slash". This
    is related to GTK+ bug 650114, which is already fixed.
  - Add "Reload folder" to "View" menu.
  - Apply patch SF#3135578: Problems with the selection and opening a file.
  - Apply patch SF#3163496: "Menu key to call context menu" with some
    modifications.
  - Apply patch SF#3301636: Make slash and tilde activate location bar.
  - Close tab page when the folder which it shows is deleted or unmounted.
  - Use a less problematic way to show "root mode" warnings.
  - Update statusbar text, volume info, and window title correctly for every
    pages.
  - Use enum values instead of integer values for bookmark open methods.
  - Use new API: fm_folder_model_get_is_loaded().
  - Rework tabbed-browsing again and create one separate GtkHPaned widget
    for every page.
  - Save side pane mode.
  - Fix free disk space display. Fix SF#3037825: Bottom bar not updated.
  - Rework tabbed-browsing again and make the code cleaner.
  - Add correct version checks for libraries in configure.ac.
  - Deprecate fm_folder_get_for_path() API and use fm_folder_get() instead.
  - Rename variables for consistency.
  - Make status bar message more user-friendly and correct.
  - Use new fm_path_entry_set_path() and fm_path_entry_get_path() APIs.
  - Fix SF#3114626: PCManFM 0.9.9 Umount partitions problem.
  - Prevent removing built ui files and fix #3181001 – data/ui/*.glade
    files missing in tarball.
  - Set a proper default desktop font if the config value is lacking.
  - Add a new config value tab_max_chars to limit the maximum width of tabs.
  - Rework tab browsing so we can have more tabs in available space just
    like the old pcmanfm 0.5 series.
  - Fix SF#3139753: Create New asks for name of new “file” even for a new
    folder.
  - Add "Create New" popup menu to "File" main menu. Close bug SF#3107416.
  - Fix SF#3095516: PCManFM does not write preferences from main menu.
  - Add checks for invalid enum values when loading config files.
  - Fix SF#3112447: Daemon mode opens window.
  - Update translations and fix SF#3114640: PCManFM 0.9.9 Right-clic on
    desktop partly hard coded.
  - Escape strings while passing through IPC.
  - Handle string arguments with prefix –.
  - Reimplement a simpler yet cleaner IPC mechanism again.
  - Support mouse button 8 and 9 for back and forward.
  - Fix SF#3094187: Icons file no change when “Stick to Positon” is unchecked.
  - Improve handling of backward compatibility for old config files.
  - Fix SF#3085503: always_show_tabs=1 don’t work.
  - Bump version number to 0.9.9. Fix SF#3071296: pcman windows always
    show up on first desktop.
  - Apply patch SF#3089346: Re-enbale fake transparency when using
    pcmanfm 0.9.X.
  - Use our own round() implementation to avoid using C99 only function.
  - Add missing file to data/Makefile.am

  [ Sergey Slipchenko ]
  * Drop all patches.
  * Added missing etc/ directory in pcmanfm.install.

  [ Andrew Lee (李健秋) ]
  * Using debhelper 8.
  * Updating Vcs tags.
  * Sorting build-depends.
  * Warpping build-depends.
  * Sorting and warpping depends.
  * Sorting and warpping recommends.
  * Drop Build-Conflicts.
  * Drop Conflicts: since pcmanfm-nohal isn't ship with previous release.
  * Remove useless docs.
  * Drop #/usr/bin/autoreconf in rules.
  * Drop LDFLAGS in rules.
  * Compacting rules file.
  * Droping lsb-releases in build-depends.
  * Drop uesless README.Debian and debian/scripts from earlier series.
  * Removing useless whitespaces at EOL and EOF.
  * Build-depends on libfm-dev (>= 0.1.17).
  * Build-depends on libgtk2.0-dev (>= 2.16.0).
  * Correct url for vcs-Browser tag.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 01 Feb 2012 03:48:01 +0800
