=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	autoreconf -i

	dh_auto_configure

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/pcmanfm install

override_dh_auto_test:
	# disabled: test fails in po directory

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=pcmanfm-dbg
