=== debian/watch ===
version=3
http://sf.net/pcmanfm/pcmanfm-(.*)\.tar\.(?:gz|bz2)
