## pcmanfm 1.0.1

=== debian/changelog ===
pcmanfm (1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1059845)
   - Folders open as tabs in PCManFM on another desktop. (LP: #820457).
  * debian/patches:
   - 90_startup_crash.patch : Remove, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 05 Oct 2012 18:38:55 +0200

pcmanfm (1.0-0ubuntu2) quantal; urgency=low

  * debian/patches:
   - 90_startup_crash.patch : From upstream, fix a crash on startup.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 09 Sep 2012 15:46:41 +0200

pcmanfm (1.0-0ubuntu1) quantal; urgency=low

  * New upstream release. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Aug 2012 22:34:27 +0200

pcmanfm (1.0~rc1-0ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, Ubuntu remaining changes:
  * New upstream release.
   - pcmanfm -> open with -> browse (button) does not work (LP: #820392)
   - pcmanfm crashes with directory argument (LP: #883361).
  * debian/patches:
   - 01_hide_home_button.patch: Hide Home button near the address bar, too
     similar to the 'Up' button with the new artwork.
  * debian/control:
   - Recommends lxshortcut.
   - Build-depends on the last libfm version.
  * debian/rules:
   - Remove usage of autoconf -i on stable release.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Jul 2012 19:09:03 +0200

pcmanfm (0.9.10-0ubuntu2) precise; urgency=low

  * debian/patches:
   - Rename 91-integrate-lxshortcut.patch to 02-integrate-lxshortcut.patch.
   - 03_avoid_free.patch: Avoid a not necessary free (LP: #963605, #833987)
   - 90_french_desktop.patch: From upstream, fix the French name in the
     desktop file.
   - 101_crash_on_button_press_event.patch &
     103_drag_desktop_item.patch &
     104_fix_crash_desktop.patch :
     Add several patches from Vadim Ushakov to fix potential crashes.
   - 102_crash_on_refresh.patch: Fix crash on refresh (LP: #853507).
     
 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 03 Apr 2012 22:35:05 +0200

pcmanfm (0.9.10-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches:
   - 91-integrate-lxshortcut.patch: Integrate lxshortcut by adding a link to
     create a launcher on a right click in a forlder. Thanks Leszek Lesner
     for the initial patch. LP: #781544.
  * debian/control:
   - Recommends lxshortcut for 91-integrate-lxshortcut.patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Nov 2011 20:50:50 +0100
