=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pcmanfm
 Section: utils
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper (>= 9), autoconf, automake, intltool, libdbus-glib-1-dev,
- libfm-dev (>= 0.1.17), libgamin-dev, libgtk2.0-dev, libmenu-cache1-dev,
+ libfm-dev (>= 1.0~rc1), libgamin-dev, libgtk2.0-dev, libmenu-cache1-dev,
  libstartup-notification0-dev, libtool, pkg-config, python
 Standards-Version: 3.9.3
 Homepage: http://pcmanfm.sourceforge.net/
@@ -17,7 +18,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-gtk-bin
 Recommends:
- gvfs-backends, gvfs-fuse, lxde-icon-theme | gnome-icon-theme
+ gvfs-backends, gvfs-fuse, lxde-icon-theme | gnome-icon-theme, lxshortcut
 Description: extremely fast and lightweight file manager
  PCMan File Manager is a GTK+ based file manager, featuring:
  .
