=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,6 @@
 
 %:
 	dh ${@}
-
-override_dh_auto_configure:
-	autoreconf -i
-
-	dh_auto_configure
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/pcmanfm install
