## pcmanfm 1.1.0

=== debian/changelog ===
pcmanfm (1.1.0-0ubuntu2) raring; urgency=low

  * Switch to unversioned libmenu-cache-dev build dependency
    - update debian/control
  * Switch Vcs-* to XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 06 Jan 2013 13:34:02 -0600

pcmanfm (1.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches:
   - 01_hide_home_button.patch: refresh.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 06 Nov 2012 23:01:37 +0100
