## pcmanfm 1.1.2

=== debian/changelog ===
pcmanfm (1.1.2-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1210689)
   - Fix cut & paste error (LP: #1065760)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Aug 2013 23:02:56 +0200
