=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper (>= 9), autoconf, automake, intltool, libdbus-glib-1-dev,
- libfm-dev (>= 1.0~rc1), libgamin-dev, libgtk2.0-dev, libmenu-cache1-dev,
+ libfm-dev (>= 1.0~rc1), libgamin-dev, libgtk2.0-dev, libmenu-cache-dev,
  libstartup-notification0-dev, libtool, pkg-config, python
 Standards-Version: 3.9.3
 Homepage: http://pcmanfm.sourceforge.net/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
-Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git
+XS-Debian-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
+XS-Debian-Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git
 
 Package: pcmanfm
 Architecture: any
