## pcmanfm 1.2.0

=== debian/changelog ===
pcmanfm (1.2.0-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Fix potential access violation, use runtime user dir
    instead of tmp dir (LP: #1708542)
    - fix-CVE-2017-8934.patch
    - CVE-2017-8934

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2017 16:55:35 -0500

pcmanfm (1.2.0-1) unstable; urgency=low

  * Bump Standards-Version to actual one (fixes lintian warning, see QA page).
  * Adding files NEWS to pcmanfm documentation.
  * Bump Standards-Version to 3.9.5.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Merging upstream version 1.2.0. (Closes: #656298, #731549)
  * Use single docs directory for all packages.
  * Raising version of libfm required to >= 1.2.0.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 25 Feb 2014 04:07:51 +0200

pcmanfm (1.1.2-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Merging upstream version 1.1.2.
  * Removing override_dh_auto_test from debian/rules.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 16 Aug 2013 20:43:45 +0800

pcmanfm (1.1.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating GPL blurb in copyright file.
  * Removing superfluous comma in copyright file.
  * Merging upstream version 1.0.
  * Enabling hardening build flags.

  [ Andriy Grytsenko ]
  * Removing manpage in favor to one shipped with tarball.
  * Merging upstream version 1.1.1.
    (Closes: #659970, #703165, #689317, #594674, #713328)
  * Updating libfm version requirement.
  * Removing unneeded build dependencies.
  * Removing wrong dependency on libfm-gtk-bin.
  * Adding two alternative icon themes: oxygen-icon-theme, tango-icon-theme.
  * Removing unneeded autoreconf call.
  * Updating Build-Depends: it should require libfm-gtk-dev now.
  * debian/rules: Enable parallel building.
  * Updating too short description for pcmanfm-dbg.
  * Removing Daniel Baumann from uploaders (Closes: #704355).

  [ Andrew Lee (李健秋) ]
  * Added Andriy Grytsenko <andrej@rep.kiev.ua> in uploaders.
  * debian/control: refine build-deps.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 09 Aug 2013 04:11:40 +0800
