=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --parallel

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/pcmanfm install

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=pcmanfm-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=pcmanfm
