## pcmanfm 1.2.3

=== debian/changelog ===
pcmanfm (1.2.3-1~bpo70+1) wheezy-backports; urgency=low

  * Backporting from testing.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 27 Nov 2014 13:19:00 +0200

pcmanfm (1.2.3-1) unstable; urgency=low

  * Adding polkit agent to Recommends, mounting disks will require it.
  * Restricting dependency on gvfs-fuse to [!hurd-any].
  * Bump Standards-Version to 3.9.6.
  * Merging upstream version 1.2.3.
  * Adding lintian-overrides files with required comments.
  * Setting NEWS file as ustream changelog (satisfy lintian notice).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 14 Oct 2014 21:57:37 +0300

pcmanfm (1.2.2-1) unstable; urgency=low

  * Merging upstream version 1.2.2 (Closes: #744123).
  * Updating debian/copyright file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 27 Aug 2014 15:45:00 +0300

pcmanfm (1.2.1-1) unstable; urgency=low

  * Merging upstream version 1.2.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 03 Jul 2014 17:40:14 +0300

pcmanfm (1.1.2-1~bpo70+1) wheezy-backports; urgency=low

  * Backporting from testing.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 02 Dec 2013 21:45:00 +0200
