=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: pcmanfm
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
 Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git
@@ -17,7 +16,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends:
- gvfs-backends, gvfs-fuse,
+ gvfs-backends, gvfs-fuse [!hurd-any],
+ policykit-1-gnome | mate-polkit | lxpolkit (<< 0.4.9),
  lxde-icon-theme | gnome-icon-theme | oxygen-icon-theme | tango-icon-theme
 Description: extremely fast and lightweight file manager
  PCMan File Manager is a GTK+ based file manager, featuring:
