## pcmanfm 1.2.4

=== debian/changelog ===
pcmanfm (1.2.4-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Fix potential access violation, use runtime user dir
    instead of tmp dir (LP: #1708542)
    - fix-CVE-2017-8934.patch
    - CVE-2017-8934

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2017 17:15:27 -0500

pcmanfm (1.2.4-1) unstable; urgency=medium

  * Merging upstream version 1.2.4.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Removing the menu file which duplicates desktop entry command.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 12:58:40 +0200

pcmanfm (1.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add code to transition /usr/share/doc/pcmanfm-dbg from directory to
    symlink (Closes: #775418).

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 22 Jan 2015 21:56:10 +0100
