=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: pcmanfm
 Section: utils
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
 Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git
@@ -41,6 +42,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, pcmanfm (= ${binary:Version})
 Description: extremely fast and lightweight file manager (debug)
  PCMan File Manager is a GTK+ based file manager. It is a primary file
