=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=pcmanfm
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
