## pcmanfm 1.2.5

=== debian/changelog ===
pcmanfm (1.2.5-3ubuntu1) artful; urgency=medium

  * Fix some Czech translations thanks to a tip on IRC.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 01 Oct 2017 14:21:26 -0500

pcmanfm (1.2.5-3) unstable; urgency=medium

  * Adding 01-Fix-potential-access-violation.patch from upstream
    (Closes: #862571).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 14 May 2017 23:29:20 +0300

pcmanfm (1.2.5-2) unstable; urgency=medium

  * Removing override_dh_builddeb target from debian/rules, it fails on 32-bit
    archs.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 11 Dec 2016 00:54:25 +0200

pcmanfm (1.2.5-1) unstable; urgency=medium

  * Fixing spelling error in package description, was Extremly.
  * Adding shared-mime-info to Depends: every file manager needs MIME database.
  * Bump Standards-Version to 3.9.8.
  * Adding polkit-1-auth-agent generic package, removing mate-polkit and
    lxpolkit.
  * Merging upstream version 1.2.5 (LP: #1548016).
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 10 Dec 2016 03:38:05 +0200
