=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
 Build-Depends:
  debhelper (>= 9), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://pcmanfm.sourceforge.net/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
-Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git
+Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/pcmanfm.git
+Vcs-Git: https://git.lxde.org/git/debian/pcmanfm.git
 
 Package: pcmanfm
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, shared-mime-info
 Recommends:
  gvfs-backends, gvfs-fuse [!hurd-any],
- policykit-1-gnome | mate-polkit | lxpolkit (<< 0.4.9),
+ polkit-1-auth-agent | policykit-1-gnome,
  lxde-icon-theme | gnome-icon-theme | oxygen-icon-theme | tango-icon-theme
 Description: extremely fast and lightweight file manager
  PCMan File Manager is a GTK+ based file manager, featuring:
  .
-  * Extremly fast and lightweight
+  * Extremely fast and lightweight
   * Can be started in one second on normal machine
   * Tabbed browsing (similar to Firefox)
   * Drag & Drop support
