=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/pcmanfm/pcmanfm-(\d\S*)\.tar\.(?:xz|gz)
